Subject: Re: [PATCH 00/11] ARM: removal of STiH415/STiH416 remainings bits

From: Jakub Kicinski <[email-masked]>
Date: Fri, 10 Feb 2023 10:13:20 -0800

On Fri, 10 Feb 2023 10:12:25 +0100 Alain Volmat wrote:
> Having seen situations like that for some other series I was guessing
> that each maintainer would apply the relevant patches on his side.
> Those two platforms being no more used, there is no specific patch
> ordering to keep.
> 
> I've actually been wondering at the beginning how should I post those
> patches.  If another way is preferrable I can post again differently
> if that helps.

You'd have most luck getting the changes accepted for 6.3 if you split
this up and resend to individual maintainers.